@charset "utf-8";
/* CSS Document */

#header-container{width: 900px; margin: 0px auto 30px; background: #333;}
#header{padding: 5px; border-bottom: 1px solid #555;}
#content-container{width: 900px; margin: 0px auto 30px;}
#left-column{float: left; width: 650px;}
#full-width{width: 900px; margin: 0px auto;}
#footer-container{clear: both; width: 900px; margin: 0px auto; overflow: hidden; background: #333;}
.slider .copy{clear: both;  width: 570px; padding: 20px 40px; background: #111; color: #ccc; line-height: 1.4em;}
.post{width: 570px; padding: 40px 40px 30px; min-height: 70px; background:#fff; border-top: 3px solid #86C045;}
.comments{width: 570px; padding: 5px 40px 0px; background: #fff; border-top: 2px solid #333;}
.comment-form-content{width: 650px; padding: 20px 0px 40px;}
.slider{float: left; width: 650px; margin: 0px 0px 30px 0px; position: relative;}
.feature{width: 650px; overflow: hidden; margin: auto; position: relative;}
.post .video:first-child, .post .woo-image{display: block; margin: -40px 0px 0px -40px; position: relative; border: none;}
.post h4.date{margin: 10px 0; padding: 0px; font-size: 12px; color: #888;}
.logo{clear: both; display: inline-table; padding: 0px; margin: 0px 0px 0px 10px; text-align: left; font-size: 40px; text-transform: uppercase;}
#footer ul li.column{float: left; width: 253px; margin-right: 20px;}
#archi {margin: -20px 0 0 -20px;}

#adc_box {display:block; margin: 10px -11px; height: 65px;}
#adc_box  div {
    float: left;
    margin-left: 1px;
}

#adc_box  div a {
    background-image: url("http://images.autourduncafe.fr/2011/10/FaTwRss.jpg");
    display: block;
    float: left;
    height: 65px;
    text-indent: -9999px;
    width: 66px;
}
#adc_box_facebook a { background-position: 0 0;}
#adc_box_twitter a {background-position: -68px 0;}
#adc_box_rss a { background-position: -136px 0;}
#adc_box_facebook a:hover {background-position: left bottom;}
#adc_box_twitter a:hover {background-position: -68px 64px;}
#adc_box_rss a:hover { background-position: -136px 64px;}
	